slidy.duration
Prev | XHTML: Slidy Params | Next

## slidy.duration

slidy.duration — Specifies the duration of the presentation

## Synopsis

        <xsl:param name="slidy.duration">0</xsl:param>

## Description

This parameter specifies the duration of the presentation in minutes. A JavaScript clock will count down to help the speaker in not running out of time. Can be disabled if set to 0.

Prev | Up | Next
XHTML: Slidy Params | Home | slidy.path.prefix